## Package javanet.staxutils.error

Provides useful Exception classes and utilties for error handling and reporting.

See:
Description

Exception Summary
IllegalStreamStateException: `IllegalStateException` that includes a StAX `Location` identifying the point where the error occured.

## Package javanet.staxutils.error Description

Provides useful Exception classes and utilties for error handling and reporting.